---

#! jobs/reaim.yaml
suite: reaim
testcase: reaim
category: benchmark
runtime: 300s
nr_task: 100%
reaim:
  test: custom
job_origin: reaim.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-ivb-2ep2
tbox_group: lkp-ivb-2ep2
job_file: "/lkp/jobs/scheduled/lkp-ivb-2ep2/reaim-performance-100%-300s-custom-debian-12-x86_64-20240206.cgz-e14321ce0d4a-20241023-56844-1r66v69-0.yaml"
id: 48940c5d3d5b3f27d897ca41247ed2f1c5d3cb99
queuer_version: "/zday/lkp"

#! /db/releases/20241020145330/lkp-src/hosts/lkp-ivb-2ep2
model: Ivy Bridge-EP
nr_node: 2
nr_cpu: 48
memory: 64G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-HGST_HTS721010A9E630_JR1000BN01KYNE-part*"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BG012T4_BTHC428201ZX1P2OGN-part1"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4204007H800RGN-part4"
kernel_cmdline_hw: acpi_rsdp=0xbdfabf98
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) CPU E5-2697 v2 @ 2.70GHz

#! /db/releases/20241020145330/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: n
- XFS_DEBUG: n
- XFS_WARN: y
- PM_DEBUG: n
- PM_SLEEP_DEBUG: n
- DEBUG_ATOMIC_SLEEP: n
- DEBUG_SPINLOCK_SLEEP: n
- CIFS_DEBUG: n
- SCSI_DEBUG: n
- NFS_DEBUG: n
- SUNRPC_DEBUG: n
- DM_DEBUG: n
- DEBUG_SHIRQ: n
- OCFS2_DEBUG_MASKLOG: n
- DEBUG_MEMORY_INIT: n
- BUG_ON_DATA_CORRUPTION: n
- DEBUG_LIST: n
- DEBUG_PLIST: n
- EXPERT: y
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY_BEHAVIOUR: y
- PREEMPT_BEHAVIOUR: n
- PREEMPT_NONE_BEHAVIOUR: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0

#! /db/releases/20241020145330/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /db/releases/20241020145330/lkp-src/include/reaim

#! /db/releases/20241020145330/lkp-src/include/queue/cyclic
commit: e14321ce0d4a9c7a2894b119840a9d58ec4cd25d

#! /db/releases/20241020145330/lkp-src/include/testbox/lkp-ivb-2ep2
ucode: '0x42e'
need_kconfig_hw:
- SCSI_SAS_LIBSAS
- SCSI_ISCI
- SCSI_SAS_ATA: y
kconfig: x86_64-rhel-8.3
enqueue_time: 2024-10-22 23:59:40.604692015 +08:00
_rt: "/result/reaim/performance-100%-300s-custom/lkp-ivb-2ep2/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-12/e14321ce0d4a9c7a2894b119840a9d58ec4cd25d"
compiler: gcc-12
head_commit: 300f1ec94e891720b3eab16e9ff6f5e7fd22d873
base_commit: 8e929cb546ee42c9a61d24fae60605e9e3192354
branch: linux-devel/devel-hourly-20241020-032959
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
scheduler_version: "/lkp/lkp/.src-20241021-113231"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/reaim/performance-100%-300s-custom/lkp-ivb-2ep2/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-12/e14321ce0d4a9c7a2894b119840a9d58ec4cd25d/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3/gcc-12/e14321ce0d4a9c7a2894b119840a9d58ec4cd25d/vmlinuz-6.12.0-rc2-00032-ge14321ce0d4a
- branch=linux-devel/devel-hourly-20241020-032959
- job=/lkp/jobs/scheduled/lkp-ivb-2ep2/reaim-performance-100%-300s-custom-debian-12-x86_64-20240206.cgz-e14321ce0d4a-20241023-56844-1r66v69-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3
- commit=e14321ce0d4a9c7a2894b119840a9d58ec4cd25d
- intremap=posted_msi
- acpi_rsdp=0xbdfabf98
- max_uptime=2100
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3/gcc-12/e14321ce0d4a9c7a2894b119840a9d58ec4cd25d/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20240904.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/reaim_20240229.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/reaim-x86_64-7.0.1.13-1_20240229.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/iostat_20240229.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20240901.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-431c1646e1f8-1_20240901.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mpstat_20240221.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/sar-x86_64-443ade20-1_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20241020145330/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-ivb-2ep2/reaim-performance-100%-300s-custom-debian-12-x86_64-20240206.cgz-e14321ce0d4a-20241023-56844-1r66v69-0.cgz"
last_kernel: 6.12.0-rc4-next-20241022
acpi_rsdp: '0xbdfabf98'
repeat_to: 3

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-8.3/gcc-12/e14321ce0d4a9c7a2894b119840a9d58ec4cd25d/vmlinuz-6.12.0-rc2-00032-ge14321ce0d4a"
result_root: "/result/reaim/performance-100%-300s-custom/lkp-ivb-2ep2/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-12/e14321ce0d4a9c7a2894b119840a9d58ec4cd25d/0"
dequeue_time: 2024-10-23 00:24:17.090212764 +08:00
job_state: finished
loadavg: 14.59 13.05 6.13 1/521 1326992
start_time: '1729501948'
end_time: '1729502252'
version: "/lkp/lkp/.src-20241021-113231:479a7a9e7dd8:0fe96e03ba22"
